 
.bg-primary {
    padding: 50px; 
    background-position: center;
    box-shadow: 1px 5px 24px 0 rgb(255 128 132 / 80%);
    background-color: #ff8084!important;
    color: #fff;
}
.login-box{
    max-width: 900px;
}

.authentication-box  {
    min-width: 100vw;
    min-height: 100vh;
    width: auto;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    h3 {
        color: #fff;
        font-weight: 600;
        text-align: center;
    }
    p {
        color: hsla(0,0%,100%,.9);
        font-size: 15px;
        line-height: 2;
        text-align: center;
        margin-bottom: 1rem;
    }
    
}


.back-btn {
    float: right;
    margin: 0;
    font-size: 14px;
    position: relative;
    padding-left: 60px !important;
    svg {
        position: absolute;
        left: 30px;
        height: 18px;
    }
}
  
.svg-icon {
    padding: 24px;
    border: 2px dashed #fff;
    border-radius: 100%;
    height: 130px;
    width: 130px;
    margin: 0 auto 40px;
}